package Rules.fixture;

import Rules.helper.DomainObjectHolder;
import fit.Fixture;
import fit.Parse;

/**
 * This fixture will reset the domain objects.
 * 
 * @author Michael Neale
 */
public class Clear extends Fixture {
	
	public void doTable(Parse p) {
		System.err.println("Clearing domain objects..");
		DomainObjectHolder.getInstance().reset();
		super.doTable(p);
	}
	

}
